body { background-color: #eaeaea; padding: 0; margin: 0 }
#unity-container * { border: 0; margin: 0; padding: 0 }
#unity-container {
     position: absolute;
     top: 50%; 
	 left: 50%; 
	 -webkit-transform: translate(-50%, calc(-50% - 25px)); 
	 transform: translate(-50%, calc(-50% - 25px)); 
	 background-color: white;
	 width: 100%;
	 height: calc(100% - 50px);

}
#unity-container.unity-mobile { position: fixed; width: 100%; height: 100% }
#unity-canvas { background: #231F20 }
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none }
#unity-logo { background: url('progressLogo.Light.png') no-repeat center / contain; width: 154px; height: 130px; }
#unity-progress-bar-empty { width: 141px; height: 18px; margin-top: 10px; margin-left: 6.5px; background: url('progressEmpty.Dark.png') no-repeat center }
#unity-progress-bar-full { width: 0%; height: 18px; margin-top: 10px; background: url('progressFull.Dark.png') no-repeat center }
#unity-header { height: 36px; line-height: 36px; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px; display:flex; justify-content: right; background-color: rgb(63,70,77); }
.unity-mobile #unity-header { display: none }
#unity-webgl-logo { background-image: url('webgl-logo.png'); width: 204px; }
#unity-build-title { margin-right: 15px; float: right; }
#unity-fullscreen-button { background-image: url('fullscreen.png'); width: 38px; margin-left: 15px; }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }
